Subject: [Hipsec-rg] First Post!
From: [email-masked] (Paul D. Robertson)
Date: Mon Jun 21 09:41:01 2004

This is a test of the emergency broadcast system.  This is only a test.
Had this been an actual emergency, I'd have lit out of here and you'd just
hear static.

Paul
-----------------------------------------------------------------------------
Paul D. Robertson      "My statements in this message are personal opinions
[email-masked]       which may have no basis whatsoever in fact."
[email-masked] Director of Risk Assessment TruSecure Corporation